## haskell-yesod-auth 0.7.7

=== debian/changelog ===
haskell-yesod-auth (0.7.7-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 19:53:54 -0500

haskell-yesod-auth (0.7.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 11:37:52 -0400

haskell-yesod-auth (0.7.2-2) unstable; urgency=low

  * Bump cabal-version to cope with
    http://hackage.haskell.org/trac/hackage/ticket/884.

 -- Clint Adams <clint@debian.org>  Sun, 18 Sep 2011 18:30:30 -0400

haskell-yesod-auth (0.7.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 17 Sep 2011 08:52:08 -0400
