=== debian/control ===
Source: haskell-yesod-auth
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-aeson-dev (>> 0.3)
  , libghc-aeson-prof
  , libghc-authenticate-dev (>> 0.10.3)
  , libghc-authenticate-dev (<< 0.11)
  , libghc-authenticate-prof
  , libghc-blaze-html-dev (>> 0.4.1.3)
  , libghc-blaze-html-dev (<< 0.5)
  , libghc-blaze-html-prof
  , libghc-control-monad-attempt-dev (>> 0.3.0)
  , libghc-control-monad-attempt-dev (<< 0.4)
  , libghc-control-monad-attempt-prof
  , libghc-hamlet-dev (>> 0.10)
  , libghc-hamlet-dev (<< 0.11)
  , libghc-hamlet-prof
  , libghc-http-enumerator-dev (>> 0.6)
  , libghc-http-enumerator-dev (<< 0.8)
  , libghc-http-enumerator-prof
  , libghc-mime-mail-dev (>> 0.3)
  , libghc-mime-mail-dev (<< 0.5)
  , libghc-mime-mail-prof
  , libghc-persistent-dev (>> 0.6)
  , libghc-persistent-dev (<< 0.7)
  , libghc-persistent-prof
  , libghc-persistent-template-dev (>> 0.6)
  , libghc-persistent-template-dev (<< 0.7)
  , libghc-persistent-template-prof
  , libghc-puremd5-dev (>> 2.0)
  , libghc-puremd5-dev (<< 2.2)
  , libghc-puremd5-prof
  , libghc-pwstore-fast-dev (>> 2.2)
  , libghc-pwstore-fast-dev (<< 3)
  , libghc-pwstore-fast-prof
  , libghc-sha-dev (>> 1.4.1.3)
  , libghc-sha-dev (<< 1.6)
  , libghc-sha-prof
  , libghc-shakespeare-css-dev (>> 0.10)
  , libghc-shakespeare-css-dev (<< 0.11)
  , libghc-shakespeare-css-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-wai-dev (>> 0.4)
  , libghc-wai-dev (<< 0.5)
  , libghc-wai-prof
  , libghc-yesod-core-dev (>> 0.9)
  , libghc-yesod-core-dev (<< 0.10)
  , libghc-yesod-core-prof
  , libghc-yesod-form-dev (>> 0.3)
  , libghc-yesod-form-dev (<< 0.4)
  , libghc-yesod-form-prof
  , libghc-yesod-json-dev (>> 0.2)
  , libghc-yesod-json-dev (<< 0.3)
  , libghc-yesod-json-prof
  , libghc-yesod-persistent-dev (>> 0.2)
  , libghc-yesod-persistent-dev (<< 0.3)
  , libghc-yesod-persistent-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-authenticate-doc
  , libghc-blaze-html-doc
  , libghc-control-monad-attempt-doc
  , libghc-hamlet-doc
  , libghc-http-enumerator-doc
  , libghc-mime-mail-doc
  , libghc-persistent-doc
  , libghc-persistent-template-doc
  , libghc-puremd5-doc
  , libghc-pwstore-fast-doc
  , libghc-sha-doc
  , libghc-shakespeare-css-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-wai-doc
  , libghc-yesod-core-doc
  , libghc-yesod-form-doc
  , libghc-yesod-json-doc
  , libghc-yesod-persistent-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/yesod-auth
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-auth
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-auth

Package: libghc-yesod-auth-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: authentication for Yesod
 yesod-auth is the authentication component of Yesod.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-yesod-auth-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: authentication for Yesod; profiling libraries
 yesod-auth is the authentication component of Yesod.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-yesod-auth-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: authentication for Yesod; documentation
 yesod-auth is the authentication component of Yesod.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
