## haskell-yesod-auth 0.8.1.1

=== debian/changelog ===
haskell-yesod-auth (0.8.1.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 16:20:55 -0500
