=== debian/control ===
--- 
+++ 
@@ -9,31 +9,31 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-aeson-dev (>> 0.3)
+  , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-authenticate-dev (>> 0.10.3)
-  , libghc-authenticate-dev (<< 0.11)
+  , libghc-authenticate-dev (>> 1.0)
+  , libghc-authenticate-dev (<< 1.1)
   , libghc-authenticate-prof
   , libghc-blaze-html-dev (>> 0.4.1.3)
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
-  , libghc-control-monad-attempt-dev (>> 0.3.0)
-  , libghc-control-monad-attempt-dev (<< 0.4)
-  , libghc-control-monad-attempt-prof
   , libghc-hamlet-dev (>> 0.10)
   , libghc-hamlet-dev (<< 0.11)
   , libghc-hamlet-prof
-  , libghc-http-enumerator-dev (>> 0.6)
-  , libghc-http-enumerator-dev (<< 0.8)
-  , libghc-http-enumerator-prof
+  , libghc-http-conduit-dev (>> 1.2.5)
+  , libghc-http-conduit-dev (<< 1.3)
+  , libghc-http-conduit-prof
+  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (<< 0.2)
+  , libghc-lifted-base-prof
   , libghc-mime-mail-dev (>> 0.3)
   , libghc-mime-mail-dev (<< 0.5)
   , libghc-mime-mail-prof
-  , libghc-persistent-dev (>> 0.6)
-  , libghc-persistent-dev (<< 0.7)
+  , libghc-persistent-dev (>> 0.8)
+  , libghc-persistent-dev (<< 0.9)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>> 0.6)
-  , libghc-persistent-template-dev (<< 0.7)
+  , libghc-persistent-template-dev (>> 0.8)
+  , libghc-persistent-template-dev (<< 0.9)
   , libghc-persistent-template-prof
   , libghc-puremd5-dev (>> 2.0)
   , libghc-puremd5-dev (<< 2.2)
@@ -41,6 +41,9 @@
   , libghc-pwstore-fast-dev (>> 2.2)
   , libghc-pwstore-fast-dev (<< 3)
   , libghc-pwstore-fast-prof
+  , libghc-random-dev (>> 1.0.0.2)
+  , libghc-random-dev (<< 1.1)
+  , libghc-random-prof
   , libghc-sha-dev (>> 1.4.1.3)
   , libghc-sha-dev (<< 1.6)
   , libghc-sha-prof
@@ -53,43 +56,47 @@
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 0.4)
-  , libghc-wai-dev (<< 0.5)
+  , libghc-unordered-containers-dev
+  , libghc-unordered-containers-prof
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
-  , libghc-yesod-core-dev (>> 0.9)
-  , libghc-yesod-core-dev (<< 0.10)
+  , libghc-yesod-core-dev (>> 0.10.1)
+  , libghc-yesod-core-dev (<< 0.11)
   , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>> 0.3)
-  , libghc-yesod-form-dev (<< 0.4)
+  , libghc-yesod-form-dev (>> 0.4.1)
+  , libghc-yesod-form-dev (<< 0.5)
   , libghc-yesod-form-prof
-  , libghc-yesod-json-dev (>> 0.2)
-  , libghc-yesod-json-dev (<< 0.3)
+  , libghc-yesod-json-dev (>> 0.3.1)
+  , libghc-yesod-json-dev (<< 0.4)
   , libghc-yesod-json-prof
-  , libghc-yesod-persistent-dev (>> 0.2)
-  , libghc-yesod-persistent-dev (<< 0.3)
+  , libghc-yesod-persistent-dev (>> 0.3.1)
+  , libghc-yesod-persistent-dev (<< 0.4)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-authenticate-doc
   , libghc-blaze-html-doc
-  , libghc-control-monad-attempt-doc
   , libghc-hamlet-doc
-  , libghc-http-enumerator-doc
+  , libghc-http-conduit-doc
+  , libghc-lifted-base-doc
   , libghc-mime-mail-doc
   , libghc-persistent-doc
   , libghc-persistent-template-doc
   , libghc-puremd5-doc
   , libghc-pwstore-fast-doc
+  , libghc-random-doc
   , libghc-sha-doc
   , libghc-shakespeare-css-doc
   , libghc-text-doc
   , libghc-transformers-doc
+  , libghc-unordered-containers-doc
   , libghc-wai-doc
   , libghc-yesod-core-doc
   , libghc-yesod-form-doc
   , libghc-yesod-json-doc
   , libghc-yesod-persistent-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/yesod-auth
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-auth
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-auth
