## haskell-yesod-auth 1.0.2.1

=== debian/changelog ===
haskell-yesod-auth (1.0.2.1-2) unstable; urgency=low

  * Cater for bogus persistent version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 14:40:26 +0100

haskell-yesod-auth (1.0.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 12:12:15 -0400
