=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
   , ghc-ghci
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-authenticate-dev (>> 1.0)
-  , libghc-authenticate-dev (<< 1.1)
+  , libghc-authenticate-dev (>> 1.2.1)
+  , libghc-authenticate-dev (<< 1.3)
   , libghc-authenticate-prof
   , libghc-blaze-html-dev (>> 0.4.1.3)
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
-  , libghc-hamlet-dev (>> 0.10)
-  , libghc-hamlet-dev (<< 0.11)
+  , libghc-hamlet-dev (>> 1.0)
+  , libghc-hamlet-dev (<< 1.1)
   , libghc-hamlet-prof
-  , libghc-http-conduit-dev (>> 1.2.5)
-  , libghc-http-conduit-dev (<< 1.3)
+  , libghc-http-conduit-dev (>> 1.4.1.1)
+  , libghc-http-conduit-dev (<< 1.5)
   , libghc-http-conduit-prof
   , libghc-lifted-base-dev (>> 0.1)
   , libghc-lifted-base-dev (<< 0.2)
@@ -29,11 +29,12 @@
   , libghc-mime-mail-dev (>> 0.3)
   , libghc-mime-mail-dev (<< 0.5)
   , libghc-mime-mail-prof
-  , libghc-persistent-dev (>> 0.8)
-  , libghc-persistent-dev (<< 0.9)
+  , libghc-persistent-dev (>> 0.9)
+  , libghc-persistent-dev (<< 0.10) | libghc-persistent-dev (>> 1.0.1.3.isreally.0.9)
+  , libghc-persistent-dev (<< 1.0.1.3.isreally.0.10)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>> 0.8)
-  , libghc-persistent-template-dev (<< 0.9)
+  , libghc-persistent-template-dev (>> 0.9)
+  , libghc-persistent-template-dev (<< 0.10)
   , libghc-persistent-template-prof
   , libghc-puremd5-dev (>> 2.0)
   , libghc-puremd5-dev (<< 2.2)
@@ -47,31 +48,31 @@
   , libghc-sha-dev (>> 1.4.1.3)
   , libghc-sha-dev (<< 1.6)
   , libghc-sha-prof
-  , libghc-shakespeare-css-dev (>> 0.10)
-  , libghc-shakespeare-css-dev (<< 0.11)
+  , libghc-shakespeare-css-dev (>> 1.0)
+  , libghc-shakespeare-css-dev (<< 1.1)
   , libghc-shakespeare-css-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
-  , libghc-yesod-core-dev (>> 0.10.1)
-  , libghc-yesod-core-dev (<< 0.11)
+  , libghc-yesod-core-dev (>> 1.0)
+  , libghc-yesod-core-dev (<< 1.1)
   , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>> 0.4.1)
-  , libghc-yesod-form-dev (<< 0.5)
+  , libghc-yesod-form-dev (>> 1.0)
+  , libghc-yesod-form-dev (<< 1.1)
   , libghc-yesod-form-prof
-  , libghc-yesod-json-dev (>> 0.3.1)
-  , libghc-yesod-json-dev (<< 0.4)
+  , libghc-yesod-json-dev (>> 1.0)
+  , libghc-yesod-json-dev (<< 1.1)
   , libghc-yesod-json-prof
-  , libghc-yesod-persistent-dev (>> 0.3.1)
-  , libghc-yesod-persistent-dev (<< 0.4)
+  , libghc-yesod-persistent-dev (>> 1.0)
+  , libghc-yesod-persistent-dev (<< 1.1)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
