## haskell-yesod-auth 1.1.7

=== debian/changelog ===
haskell-yesod-auth (1.1.7-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jun 2013 16:40:56 +0100

haskell-yesod-auth (1.1.7-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 23:45:41 +0100

haskell-yesod-auth (1.1.7-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:36 +0200

haskell-yesod-auth (1.1.7-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 10:32:17 +0200

haskell-yesod-auth (1.1.3-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 03 Jan 2013 21:22:29 -0500

haskell-yesod-auth (1.1.1.7-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Nov 2012 23:22:23 -0500

haskell-yesod-auth (1.1.1.6-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Nov 2012 14:47:53 -0500

haskell-yesod-auth (1.1.1.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 15:01:57 -0400
