=== debian/control ===
Source: haskell-yesod-auth
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-aeson-dev (>> 0.5)
  , libghc-aeson-prof
  , libghc-authenticate-dev (>> 1.3)
  , libghc-authenticate-prof
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5.1)
  , libghc-blaze-markup-prof
  , libghc-file-embed-dev
  , libghc-file-embed-prof
  , libghc-hamlet-dev (>> 1.1)
  , libghc-hamlet-dev (<< 1.2)
  , libghc-hamlet-prof
  , libghc-http-conduit-dev (>> 1.5)
  , libghc-http-conduit-prof
  , libghc-http-types-dev 
  , libghc-http-types-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-prof
  , libghc-mime-mail-dev (>> 0.3)
  , libghc-mime-mail-prof
  , libghc-persistent-dev (>> 1.0)
  , libghc-persistent-dev (<< 1.2)
  , libghc-persistent-prof
  , libghc-persistent-template-dev (>> 1.0)
  , libghc-persistent-template-dev (<< 1.2)
  , libghc-persistent-template-prof
  , libghc-puremd5-dev (>> 2.0)
  , libghc-puremd5-prof
  , libghc-pwstore-fast-dev (>> 2.2)
  , libghc-pwstore-fast-prof
  , libghc-random-dev (>> 1.0.0.2)
  , libghc-random-prof
  , libghc-sha-dev (>> 1.4.1.3)
  , libghc-sha-prof
  , libghc-shakespeare-css-dev (>> 1.0)
  , libghc-shakespeare-css-dev (<< 1.1)
  , libghc-shakespeare-css-prof
  , libghc-text-dev (>> 0.7)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-prof
  , libghc-yesod-core-dev (>> 1.1)
  , libghc-yesod-core-dev (<< 1.2)
  , libghc-yesod-core-prof
  , libghc-yesod-form-dev (>> 1.1)
  , libghc-yesod-form-dev (<< 1.3)
  , libghc-yesod-form-prof
  , libghc-yesod-json-dev (>> 1.1)
  , libghc-yesod-json-dev (<< 1.2)
  , libghc-yesod-json-prof
  , libghc-yesod-persistent-dev (>> 1.1)
  , libghc-yesod-persistent-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-authenticate-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
  , libghc-file-embed-doc
  , libghc-hamlet-doc
  , libghc-http-conduit-doc
  , libghc-http-types-doc
  , libghc-lifted-base-doc
  , libghc-mime-mail-doc
  , libghc-persistent-doc
  , libghc-persistent-template-doc
  , libghc-puremd5-doc
  , libghc-pwstore-fast-doc
  , libghc-random-doc
  , libghc-sha-doc
  , libghc-shakespeare-css-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-wai-doc
  , libghc-yesod-core-doc
  , libghc-yesod-form-doc
  , libghc-yesod-json-doc
  , libghc-yesod-persistent-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yesod-auth
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-auth
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-auth

Package: libghc-yesod-auth-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}
