## haskell-yesod-auth 1.2.0.2

=== debian/changelog ===
haskell-yesod-auth (1.2.0.2-1build7) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 10:12:50 +0000

haskell-yesod-auth (1.2.0.2-1build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 17:21:45 +0000

haskell-yesod-auth (1.2.0.2-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 16:30:00 +0000

haskell-yesod-auth (1.2.0.2-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Dec 2013 11:58:17 +0000

haskell-yesod-auth (1.2.0.2-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Dec 2013 09:54:29 +0000

haskell-yesod-auth (1.2.0.2-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 23:43:57 +0000

haskell-yesod-auth (1.2.0.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 12:31:07 -0700

haskell-yesod-auth (1.2.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 22:34:43 -0400
