=== debian/control ===
--- 
+++ 
@@ -17,6 +17,10 @@
   , libghc-blaze-html-prof
   , libghc-blaze-markup-dev (>> 0.5.1)
   , libghc-blaze-markup-prof
+  , libghc-data-default-dev
+  , libghc-data-default-prof
+  , libghc-email-validate-dev (>> 1.0)
+  , libghc-email-validate-prof
   , libghc-file-embed-dev
   , libghc-file-embed-prof
   , libghc-hamlet-dev (>> 1.1)
@@ -24,17 +28,19 @@
   , libghc-hamlet-prof
   , libghc-http-conduit-dev (>> 1.5)
   , libghc-http-conduit-prof
-  , libghc-http-types-dev 
+  , libghc-http-types-dev
   , libghc-http-types-prof
   , libghc-lifted-base-dev (>> 0.1)
   , libghc-lifted-base-prof
   , libghc-mime-mail-dev (>> 0.3)
   , libghc-mime-mail-prof
-  , libghc-persistent-dev (>> 1.0)
-  , libghc-persistent-dev (<< 1.2)
+  , libghc-network-dev
+  , libghc-network-prof
+  , libghc-persistent-dev (>> 1.2)
+  , libghc-persistent-dev (<< 1.3)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>> 1.0)
-  , libghc-persistent-template-dev (<< 1.2)
+  , libghc-persistent-template-dev (>> 1.2)
+  , libghc-persistent-template-dev (<< 1.3)
   , libghc-persistent-template-prof
   , libghc-puremd5-dev (>> 2.0)
   , libghc-puremd5-prof
@@ -42,55 +48,61 @@
   , libghc-pwstore-fast-prof
   , libghc-random-dev (>> 1.0.0.2)
   , libghc-random-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
   , libghc-sha-dev (>> 1.4.1.3)
   , libghc-sha-prof
   , libghc-shakespeare-css-dev (>> 1.0)
   , libghc-shakespeare-css-dev (<< 1.1)
   , libghc-shakespeare-css-prof
+  , libghc-shakespeare-js-dev (>> 1.0.2)
+  , libghc-shakespeare-js-dev (<< 1.2)
+  , libghc-shakespeare-js-prof
   , libghc-text-dev (>> 0.7)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
-  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (>> 1.4)
   , libghc-wai-prof
-  , libghc-yesod-core-dev (>> 1.1)
-  , libghc-yesod-core-dev (<< 1.2)
+  , libghc-yesod-core-dev (>> 1.2)
+  , libghc-yesod-core-dev (<< 1.3)
   , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>> 1.1)
-  , libghc-yesod-form-dev (<< 1.3)
+  , libghc-yesod-form-dev (>> 1.3)
+  , libghc-yesod-form-dev (<< 1.4)
   , libghc-yesod-form-prof
-  , libghc-yesod-json-dev (>> 1.1)
-  , libghc-yesod-json-dev (<< 1.2)
-  , libghc-yesod-json-prof
-  , libghc-yesod-persistent-dev (>> 1.1)
+  , libghc-yesod-persistent-dev (>> 1.2)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-authenticate-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
+  , libghc-data-default-doc
+  , libghc-email-validate-doc
   , libghc-file-embed-doc
   , libghc-hamlet-doc
   , libghc-http-conduit-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
   , libghc-mime-mail-doc
+  , libghc-network-doc
   , libghc-persistent-doc
   , libghc-persistent-template-doc
   , libghc-puremd5-doc
   , libghc-pwstore-fast-doc
   , libghc-random-doc
+  , libghc-resourcet-doc
   , libghc-sha-doc
   , libghc-shakespeare-css-doc
+  , libghc-shakespeare-js-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-wai-doc
   , libghc-yesod-core-doc
   , libghc-yesod-form-doc
-  , libghc-yesod-json-doc
   , libghc-yesod-persistent-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yesod-auth
