## haskell-yesod-auth 1.3.4

=== debian/changelog ===
haskell-yesod-auth (1.3.4-1build2) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 01 Nov 2014 15:24:38 +0000

haskell-yesod-auth (1.3.4-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Aug 2014 00:37:51 +0100

haskell-yesod-auth (1.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:00:06 +0200

haskell-yesod-auth (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 15:29:57 -0400

haskell-yesod-auth (1.2.7.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:50 +0200
