=== debian/control ===
--- 
+++ 
@@ -9,80 +9,94 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-aeson-dev (>> 0.5)
+  , libghc-aeson-dev (>= 0.5)
   , libghc-aeson-prof
-  , libghc-authenticate-dev (>> 1.3)
+  , libghc-authenticate-dev (>= 1.3)
   , libghc-authenticate-prof
-  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-base16-bytestring-dev
+  , libghc-base16-bytestring-prof
+  , libghc-base64-bytestring-dev
+  , libghc-base64-bytestring-prof
+  , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (>= 0.5.1)
   , libghc-blaze-markup-prof
+  , libghc-byteable-dev
+  , libghc-byteable-prof
+  , libghc-conduit-dev
+  , libghc-conduit-prof
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-cryptohash-dev
+  , libghc-cryptohash-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-email-validate-dev (>> 1.0)
+  , libghc-email-validate-dev (>= 1.0)
   , libghc-email-validate-prof
   , libghc-file-embed-dev
   , libghc-file-embed-prof
-  , libghc-hamlet-dev (>> 1.1)
-  , libghc-hamlet-dev (<< 1.2)
+  , libghc-hamlet-dev (>= 1.1)
   , libghc-hamlet-prof
-  , libghc-http-conduit-dev (>> 1.5)
+  , libghc-http-client-dev
+  , libghc-http-client-prof
+  , libghc-http-conduit-dev (>= 1.5)
   , libghc-http-conduit-prof
   , libghc-http-types-dev
   , libghc-http-types-prof
-  , libghc-lifted-base-dev (>> 0.1)
+  , libghc-lifted-base-dev (>= 0.1)
   , libghc-lifted-base-prof
-  , libghc-mime-mail-dev (>> 0.3)
+  , libghc-mime-mail-dev (>= 0.3)
   , libghc-mime-mail-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-persistent-dev (>> 1.2)
-  , libghc-persistent-dev (<< 1.3)
+  , libghc-persistent-dev (>= 1.2)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>> 1.2)
-  , libghc-persistent-template-dev (<< 1.3)
+  , libghc-persistent-template-dev (>= 1.2)
   , libghc-persistent-template-prof
-  , libghc-puremd5-dev (>> 2.0)
-  , libghc-puremd5-prof
-  , libghc-pwstore-fast-dev (>> 2.2)
-  , libghc-pwstore-fast-prof
-  , libghc-random-dev (>> 1.0.0.2)
+  , libghc-random-dev (>= 1.0.0.2)
   , libghc-random-prof
   , libghc-resourcet-dev
   , libghc-resourcet-prof
-  , libghc-sha-dev (>> 1.4.1.3)
-  , libghc-sha-prof
-  , libghc-shakespeare-css-dev (>> 1.0)
-  , libghc-shakespeare-css-dev (<< 1.1)
+  , libghc-safe-dev
+  , libghc-safe-prof
+  , libghc-shakespeare-dev
+  , libghc-shakespeare-prof
+  , libghc-shakespeare-css-dev (>= 1.0)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>> 1.0.2)
-  , libghc-shakespeare-js-dev (<< 1.2)
+  , libghc-shakespeare-js-dev (>= 1.0.2)
   , libghc-shakespeare-js-prof
-  , libghc-text-dev (>> 0.7)
+  , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
-  , libghc-wai-dev (>> 1.4)
+  , libghc-wai-dev (>= 1.4)
   , libghc-wai-prof
-  , libghc-yesod-core-dev (>> 1.2)
+  , libghc-yesod-core-dev (>= 1.2)
   , libghc-yesod-core-dev (<< 1.3)
   , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>> 1.3)
+  , libghc-yesod-form-dev (>= 1.3)
   , libghc-yesod-form-dev (<< 1.4)
   , libghc-yesod-form-prof
-  , libghc-yesod-persistent-dev (>> 1.2)
+  , libghc-yesod-persistent-dev (>= 1.2)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
   , libghc-authenticate-doc
+  , libghc-base16-bytestring-doc
+  , libghc-base64-bytestring-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
+  , libghc-byteable-doc
+  , libghc-conduit-doc
+  , libghc-conduit-extra-doc
+  , libghc-cryptohash-doc
   , libghc-data-default-doc
   , libghc-email-validate-doc
   , libghc-file-embed-doc
   , libghc-hamlet-doc
+  , libghc-http-client-doc
   , libghc-http-conduit-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
@@ -90,11 +104,10 @@
   , libghc-network-doc
   , libghc-persistent-doc
   , libghc-persistent-template-doc
-  , libghc-puremd5-doc
-  , libghc-pwstore-fast-doc
   , libghc-random-doc
   , libghc-resourcet-doc
-  , libghc-sha-doc
+  , libghc-safe-doc
+  , libghc-shakespeare-doc
   , libghc-shakespeare-css-doc
   , libghc-shakespeare-js-doc
   , libghc-text-doc
