=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-aeson-dev (>= 0.5)
+  , libghc-aeson-dev (>= 0.7)
   , libghc-aeson-prof
   , libghc-authenticate-dev (>= 1.3)
   , libghc-authenticate-prof
@@ -35,8 +35,6 @@
   , libghc-email-validate-prof
   , libghc-file-embed-dev
   , libghc-file-embed-prof
-  , libghc-hamlet-dev (>= 1.1)
-  , libghc-hamlet-prof
   , libghc-http-client-dev
   , libghc-http-client-prof
   , libghc-http-conduit-dev (>= 1.5)
@@ -47,11 +45,11 @@
   , libghc-lifted-base-prof
   , libghc-mime-mail-dev (>= 0.3)
   , libghc-mime-mail-prof
-  , libghc-network-dev
-  , libghc-network-prof
-  , libghc-persistent-dev (>= 1.2)
+  , libghc-persistent-dev (>= 2.1)
+  , libghc-persistent-dev (<< 2.3)
   , libghc-persistent-prof
-  , libghc-persistent-template-dev (>= 1.2)
+  , libghc-persistent-template-dev (>= 2.1)
+  , libghc-persistent-template-dev (<< 2.2)
   , libghc-persistent-template-prof
   , libghc-random-dev (>= 1.0.0.2)
   , libghc-random-prof
@@ -61,25 +59,19 @@
   , libghc-safe-prof
   , libghc-shakespeare-dev
   , libghc-shakespeare-prof
-  , libghc-shakespeare-css-dev (>= 1.0)
-  , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>= 1.0.2)
-  , libghc-shakespeare-js-prof
   , libghc-text-dev (>= 0.7)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
   , libghc-wai-dev (>= 1.4)
   , libghc-wai-prof
-  , libghc-yesod-core-dev (>= 1.2)
-  , libghc-yesod-core-dev (<< 1.3)
+  , libghc-yesod-core-dev (>= 1.4)
+  , libghc-yesod-core-dev (<< 1.5)
   , libghc-yesod-core-prof
-  , libghc-yesod-form-dev (>= 1.3)
-  , libghc-yesod-form-dev (<< 1.4)
+  , libghc-yesod-form-dev (>= 1.4)
+  , libghc-yesod-form-dev (<< 1.5)
   , libghc-yesod-form-prof
-  , libghc-yesod-persistent-dev (>= 1.2)
+  , libghc-yesod-persistent-dev (>= 1.4)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -95,23 +87,18 @@
   , libghc-data-default-doc
   , libghc-email-validate-doc
   , libghc-file-embed-doc
-  , libghc-hamlet-doc
   , libghc-http-client-doc
   , libghc-http-conduit-doc
   , libghc-http-types-doc
   , libghc-lifted-base-doc
   , libghc-mime-mail-doc
-  , libghc-network-doc
   , libghc-persistent-doc
   , libghc-persistent-template-doc
   , libghc-random-doc
   , libghc-resourcet-doc
   , libghc-safe-doc
   , libghc-shakespeare-doc
-  , libghc-shakespeare-css-doc
-  , libghc-shakespeare-js-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-wai-doc
   , libghc-yesod-core-doc
