## haskell-yesod-auth 1.4.6

=== debian/changelog ===
haskell-yesod-auth (1.4.6-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 15:45:20 +0100

haskell-yesod-auth (1.4.6-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 12:09:53 +0100

haskell-yesod-auth (1.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:32:22 +0200
