=== debian/control ===
--- 
+++ 
@@ -27,6 +27,10 @@
   , libghc-conduit-prof
   , libghc-conduit-extra-dev
   , libghc-conduit-extra-prof
+  , libghc-nonce-dev (>= 1.0.2)
+  , libghc-nonce-dev (<< 1.1)
+  , libghc-nonce-dev
+  , libghc-nonce-prof
   , libghc-cryptohash-dev
   , libghc-cryptohash-prof
   , libghc-data-default-dev
@@ -83,6 +87,7 @@
   , libghc-byteable-doc
   , libghc-conduit-doc
   , libghc-conduit-extra-doc
+  , libghc-nonce-doc
   , libghc-cryptohash-doc
   , libghc-data-default-doc
   , libghc-email-validate-doc
