=== debian/control ===
Source: haskell-yesod-auth
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-prof,
 libghc-authenticate-dev (>= 1.3),
 libghc-authenticate-prof,
 libghc-base16-bytestring-dev,
 libghc-base16-bytestring-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-cryptohash-dev,
 libghc-cryptohash-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-email-validate-dev (>= 1.0),
 libghc-email-validate-prof,
 libghc-file-embed-dev,
 libghc-file-embed-prof,
 libghc-http-client-dev,
 libghc-http-client-prof,
 libghc-http-conduit-dev (>= 2.1),
 libghc-http-conduit-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-lifted-base-dev (>= 0.1),
 libghc-lifted-base-prof,
 libghc-mime-mail-dev (>= 0.3),
 libghc-mime-mail-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-nonce-dev (>= 1.0.2),
 libghc-nonce-dev (<< 1.1),
 libghc-nonce-prof,
 libghc-persistent-dev (>= 2.1),
 libghc-persistent-dev (<< 2.3),
 libghc-persistent-prof,
 libghc-persistent-template-dev (>= 2.1),
 libghc-persistent-template-dev (<< 2.2),
 libghc-persistent-template-prof,
 libghc-random-dev (>= 1.0.0.2),
 libghc-random-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-shakespeare-dev,
 libghc-shakespeare-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-wai-dev (>= 1.4),
 libghc-wai-prof,
 libghc-yesod-core-dev (>= 1.4),
 libghc-yesod-core-dev (<< 1.5),
 libghc-yesod-core-prof,
 libghc-yesod-form-dev (>= 1.4),
 libghc-yesod-form-dev (<< 1.5),
 libghc-yesod-form-prof,
 libghc-yesod-persistent-dev (>= 1.4),
 libghc-yesod-persistent-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-authenticate-doc,
 libghc-base16-bytestring-doc,
 libghc-base64-bytestring-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-byteable-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-cryptohash-doc,
 libghc-data-default-doc,
 libghc-email-validate-doc,
 libghc-file-embed-doc,
 libghc-http-client-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-lifted-base-doc,
 libghc-mime-mail-doc,
 libghc-network-uri-doc,
 libghc-nonce-doc,
 libghc-persistent-doc,
 libghc-persistent-template-doc,
 libghc-random-doc,
 libghc-resourcet-doc,
 libghc-safe-doc,
 libghc-shakespeare-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-wai-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
 libghc-yesod-persistent-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yesod-auth-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}

Package: libghc-yesod-auth-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: authentication for Yesod${haskell:ShortBlurb}
 yesod-auth is the authentication component of Yesod.
 .
 ${haskell:Blurb}
