=== debian/control ===
--- 
+++ 
@@ -53,10 +53,10 @@
  libghc-nonce-dev (<< 1.1),
  libghc-nonce-prof,
  libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.3),
+ libghc-persistent-dev (<< 2.6),
  libghc-persistent-prof,
  libghc-persistent-template-dev (>= 2.1),
- libghc-persistent-template-dev (<< 2.2),
+ libghc-persistent-template-dev (<< 2.6),
  libghc-persistent-template-prof,
  libghc-random-dev (>= 1.0.0.2),
  libghc-random-prof,
@@ -72,7 +72,7 @@
  libghc-unordered-containers-prof,
  libghc-wai-dev (>= 1.4),
  libghc-wai-prof,
- libghc-yesod-core-dev (>= 1.4),
+ libghc-yesod-core-dev (>= 1.4.20),
  libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-prof,
  libghc-yesod-form-dev (>= 1.4),
@@ -114,10 +114,10 @@
  libghc-yesod-core-doc,
  libghc-yesod-form-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-yesod-auth-dev
 Architecture: any
