## haskell-yesod-auth 1.4.13.3

=== debian/changelog ===
haskell-yesod-auth (1.4.13.3-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:31:09 +0200

haskell-yesod-auth (1.4.13.3-1build3) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Jul 2016 04:53:45 +0000

haskell-yesod-auth (1.4.13.3-1build2) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Jul 2016 04:53:13 +0000

haskell-yesod-auth (1.4.13.3-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:57:40 +0000

haskell-yesod-auth (1.4.13.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:02:49 -0400
