## haskell-yesod-auth 1.4.13.4

=== debian/changelog ===
haskell-yesod-auth (1.4.13.4-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:16:19 +0200

haskell-yesod-auth (1.4.13.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:49:01 -0400
