=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-yesod-auth
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -54,10 +53,10 @@
  libghc-nonce-dev (<< 1.1),
  libghc-nonce-prof,
  libghc-persistent-dev (>= 2.1),
- libghc-persistent-dev (<< 2.6),
+ libghc-persistent-dev (<< 2.7),
  libghc-persistent-prof,
  libghc-persistent-template-dev (>= 2.1),
- libghc-persistent-template-dev (<< 2.6),
+ libghc-persistent-template-dev (<< 2.7),
  libghc-persistent-template-prof,
  libghc-random-dev (>= 1.0.0.2),
  libghc-random-prof,
