## haskell-yesod-auth 1.4.13.5

=== debian/changelog ===
haskell-yesod-auth (1.4.13.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:09 -0400

haskell-yesod-auth (1.4.13.5-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:25:55 -0400

haskell-yesod-auth (1.4.13.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 12:08:48 -0400
